{
"name": "overdrive_that_matters:lab_fallback",
  "elements": [
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/dead_end",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
	}
  ],
  "fallback": "minecraft:empty"
}